body { margin: 0; padding: 0; font:11px/1.5 verdana, arial, sans-serif; color: #333; background: #fff url(bg.gif) 0 0 repeat-y;}
#page { width: 740px; margin: 0; padding: 150px 15px 10px 15px; background: url("bgpage.gif") 15px 10px no-repeat; }
#smallphotos { position: absolute; left: 5px; top: 0; }
#smallphotos img { margin-right: 1px; }
#largephoto { position: absolute; left: 287px; top: 0; }
#content { width:522px; margin:0; padding:0; }
#content .first { background-color: #ccc; padding:0 0 10px 0; }
#content .second { background-color: #E5E5E5; padding:0 0 10px 0; }
#content .third { border: 1px  #000 solid; padding:0 0 10px 0; }
#content div.third { border-top: none; }
#content p.third { margin-top: 10px; padding: 10px; }
h2, p { font-size: 1em; margin: 0; padding: 10px 10px 0 10px; font-style: normal; }
h2 { margin-bottom: -5px;}
#content a, #lyrics a { font-size: 1em; padding: 0 10px 0 0; font-style: normal;font-weight: bold;text-decoration: none;color: #f00; background: url(a.gif) right top no-repeat;}
#content a:hover, #lyrics a:hover { background-position: right -15px;}
#content #tothetop { align: right; margin: 0; padding: 10px 0 0 0;}
#content #tothetop a { float: right; display:block; background: #fff url(top.gif) 0 0 no-repeat; width: 74px; margin: 0; padding: 30px 0 0 0; font-size: 0;line-height: 0; height: 0; }
#content #tothetop a:hover { background-position: 0 -30px; }
br { line-height: 10px; height: 10px; }
h1 { background: url(https://www.jamesharries.com/i/james_harries.css) 0 0 no-repeat; width: 150px; margin: 0; padding: 30px 0 0 0; font-size: 0;line-height: 0; height: 0; }
h1#news { background-image: url("news.gif"); }
h1#info { background-image: url("info.gif"); }
h1#press { background-image: url("press.gif"); }
h1#albums { background-image: url("albums.gif"); }
h1#songs { background-image: url("songs.gif"); }
table { background-color: #E5E5E5; }
td { line-height: 1em; }
table img.album { border: 1px  #000 solid; }
body#lyrics { background:#fff; }
body#lyrics h2 { background:#ccc; padding-bottom:10px;}
#menu { position: absolute; left: 547px; top: 180px; width:208px; margin:0; padding:0; }
#menu a, #menu strong { display:block; background: #fff url(https://www.jamesharries.com/i/james_harries.css) 0 0 no-repeat; width: 208px; margin: 0; padding: 30px 0 0 0; font-size: 0;line-height: 0; height: 0; }
#menu a#home, #menu strong#home { background-image: url(home.gif); }
#menu a#concerts, #menu strong#concerts { background-image: url(concerts.gif); }
#menu a#music, #menu strong#music { background-image: url(music.gif); }
#menu a#about, #menu strong#about { background-image: url(about.gif); }
#menu a#forum, #menu strong#forum { background-image: url(forum.gif); }
#menu a#contact, #menu strong#contact { background-image: url(contact.gif); }
#menu a:hover { background-position: 0 -30px; }
#menu strong { background-position: 0 -60px; }
#menu p { margin-left: 0; padding-left: 0; font-size: 10px; }
.editable { width:522px; margin:0; padding:0; }
.editable div, h2, p { font-size: 1em; margin: 0; padding: 10px; font-style: normal; color: #333; }
.editable div, h2 { background-color: #ccc; }
.editable h2 { margin-top: 10px; }
.editable p { background-color: #e5e5e5; }
.editable br { margin-bottom: 4px; display: block;}